<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Tragaperras sencilla</title>
	<link rel="stylesheet" href="1.css">
	<script src="1.js"></script>
</head>
<body>
	<div class="contenedor">
		<div class="display">
			<div id="fruta1" class="imgFrutas"></div>
			<div id="fruta2" class="imgFrutas"></div>
			<div id="fruta3" class="imgFrutas"></div>
			<div class="controles">
				<form action="">
					<button type="button" id="meterMoneda">meter moneda</button>
					<input type="text" value="0" id="textMonedas" class="inputTexto">
					<br><button type="button" id="jugar">Jugar</button>
					<br>
					<input type="text" value="0" id="premios" class="inputTexto">
					<br>Premios
				</form>
			</div>
			<div></div>
		</div>
	</div>
</body>
</html>